.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.938000px;}
.ls1{letter-spacing:-0.924000px;}
.ls3{letter-spacing:-0.921200px;}
.ls4{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1a{word-spacing:-1.520400px;}
.wsb{word-spacing:-1.246000px;}
.ws1e{word-spacing:-0.968800px;}
.ws1d{word-spacing:-0.924000px;}
.ws1b{word-spacing:-0.840000px;}
.ws11{word-spacing:-0.529200px;}
.ws1c{word-spacing:-0.509600px;}
.ws8{word-spacing:-0.386400px;}
.ws2{word-spacing:-0.056000px;}
.ws21{word-spacing:-0.016800px;}
.ws22{word-spacing:-0.011200px;}
.ws1{word-spacing:-0.008400px;}
.ws7{word-spacing:-0.005600px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.002800px;}
.ws19{word-spacing:0.005600px;}
.ws14{word-spacing:0.008400px;}
.ws12{word-spacing:0.014000px;}
.ws4{word-spacing:0.016800px;}
.ws20{word-spacing:0.019600px;}
.ws24{word-spacing:0.028000px;}
.ws23{word-spacing:0.057600px;}
.ws10{word-spacing:0.140000px;}
.wsf{word-spacing:0.165200px;}
.ws6{word-spacing:0.243600px;}
.ws17{word-spacing:0.378000px;}
.wsd{word-spacing:0.473200px;}
.ws18{word-spacing:0.548800px;}
.ws9{word-spacing:0.610400px;}
.ws1f{word-spacing:0.873600px;}
.wse{word-spacing:0.879200px;}
.ws3{word-spacing:0.904400px;}
.ws5{word-spacing:0.957600px;}
.ws13{word-spacing:1.198400px;}
.wsc{word-spacing:2.114000px;}
.ws15{word-spacing:3.015600px;}
.ws16{word-spacing:3.508400px;}
._4{margin-left:-4.183200px;}
._0{margin-left:-2.184000px;}
._3{margin-left:-1.038800px;}
._2{width:1.794800px;}
._1{width:12.496400px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:26.000000px;}
.fs1{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:80.000000px;}
.y2f{bottom:15.136667px;}
.y0{bottom:35.280952px;}
.y2c{bottom:139.177211px;}
.y2b{bottom:175.596031px;}
.y2a{bottom:212.014851px;}
.y29{bottom:230.225058px;}
.y28{bottom:248.435265px;}
.y27{bottom:266.645471px;}
.y26{bottom:303.064291px;}
.y25{bottom:321.274498px;}
.y24{bottom:357.693318px;}
.y23{bottom:394.112138px;}
.y22{bottom:412.322345px;}
.y21{bottom:430.532551px;}
.y20{bottom:448.742758px;}
.y1f{bottom:466.952965px;}
.y1e{bottom:503.371785px;}
.y1d{bottom:521.581991px;}
.y1c{bottom:539.792198px;}
.y1b{bottom:558.002405px;}
.y1a{bottom:576.212611px;}
.y19{bottom:612.631431px;}
.y18{bottom:649.050251px;}
.y17{bottom:667.260458px;}
.y16{bottom:704.816918px;}
.y15{bottom:723.027125px;}
.y14{bottom:741.237331px;}
.y13{bottom:759.447538px;}
.y12{bottom:777.657745px;}
.y11{bottom:795.867951px;}
.y10{bottom:832.286771px;}
.yf{bottom:850.496978px;}
.ye{bottom:886.915798px;}
.yd{bottom:905.126005px;}
.yc{bottom:941.544825px;}
.yb{bottom:959.755031px;}
.ya{bottom:977.965238px;}
.y9{bottom:1014.384058px;}
.y8{bottom:1032.594265px;}
.y7{bottom:1050.804471px;}
.y6{bottom:1087.223291px;}
.y5{bottom:1105.431905px;}
.y4{bottom:1152.093810px;}
.y2d{bottom:1195.341429px;}
.y3{bottom:1228.347101px;}
.y1{bottom:1234.036667px;}
.y2{bottom:1246.555714px;}
.y2e{bottom:1323.946190px;}
.h2{height:24.778000px;}
.h5{height:32.881239px;}
.h3{height:34.507813px;}
.h7{height:39.437500px;}
.h6{height:44.367188px;}
.h4{height:93.946398px;}
.h1{height:1275.804762px;}
.h0{height:1354.333333px;}
.w1{width:908.200000px;}
.w0{width:956.000000px;}
.x0{left:23.900000px;}
.x4{left:90.535476px;}
.x5{left:113.297836px;}
.x3{left:175.892619px;}
.x1{left:213.449762px;}
.x6{left:310.187630px;}
.x8{left:384.164503px;}
.xa{left:395.547276px;}
.x9{left:422.860196px;}
.x7{left:423.997836px;}
.x2{left:505.940238px;}
.xb{left:715.349762px;}
.xc{left:791.602143px;}
.xd{left:815.502143px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.549456pt;}
.ls1{letter-spacing:-0.541255pt;}
.ls3{letter-spacing:-0.539615pt;}
.ls4{letter-spacing:-0.001874pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1a{word-spacing:-0.890611pt;}
.wsb{word-spacing:-0.729874pt;}
.ws1e{word-spacing:-0.567498pt;}
.ws1d{word-spacing:-0.541255pt;}
.ws1b{word-spacing:-0.492050pt;}
.ws11{word-spacing:-0.309992pt;}
.ws1c{word-spacing:-0.298510pt;}
.ws8{word-spacing:-0.226343pt;}
.ws2{word-spacing:-0.032803pt;}
.ws21{word-spacing:-0.009841pt;}
.ws22{word-spacing:-0.006561pt;}
.ws1{word-spacing:-0.004921pt;}
.ws7{word-spacing:-0.003280pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.001640pt;}
.ws19{word-spacing:0.003280pt;}
.ws14{word-spacing:0.004921pt;}
.ws12{word-spacing:0.008201pt;}
.ws4{word-spacing:0.009841pt;}
.ws20{word-spacing:0.011481pt;}
.ws24{word-spacing:0.016402pt;}
.ws23{word-spacing:0.033741pt;}
.ws10{word-spacing:0.082008pt;}
.wsf{word-spacing:0.096770pt;}
.ws6{word-spacing:0.142695pt;}
.ws17{word-spacing:0.221423pt;}
.wsd{word-spacing:0.277188pt;}
.ws18{word-spacing:0.321473pt;}
.ws9{word-spacing:0.357556pt;}
.ws1f{word-spacing:0.511732pt;}
.wse{word-spacing:0.515013pt;}
.ws3{word-spacing:0.529774pt;}
.ws5{word-spacing:0.560937pt;}
.ws13{word-spacing:0.701992pt;}
.wsc{word-spacing:1.238326pt;}
.ws15{word-spacing:1.766460pt;}
.ws16{word-spacing:2.055130pt;}
._4{margin-left:-2.450410pt;}
._0{margin-left:-1.279331pt;}
._3{margin-left:-0.608502pt;}
._2{width:1.051347pt;}
._1{width:7.320067pt;}
.fs0{font-size:15.230126pt;}
.fs1{font-size:16.401674pt;}
.fs4{font-size:18.744770pt;}
.fs3{font-size:21.087866pt;}
.fs2{font-size:46.861925pt;}
.y2f{bottom:8.866667pt;}
.y0{bottom:20.666667pt;}
.y2c{bottom:81.526400pt;}
.y2b{bottom:102.859600pt;}
.y2a{bottom:124.192800pt;}
.y29{bottom:134.859867pt;}
.y28{bottom:145.526933pt;}
.y27{bottom:156.194000pt;}
.y26{bottom:177.527200pt;}
.y25{bottom:188.194267pt;}
.y24{bottom:209.527467pt;}
.y23{bottom:230.860667pt;}
.y22{bottom:241.527733pt;}
.y21{bottom:252.194800pt;}
.y20{bottom:262.861867pt;}
.y1f{bottom:273.528933pt;}
.y1e{bottom:294.862133pt;}
.y1d{bottom:305.529200pt;}
.y1c{bottom:316.196267pt;}
.y1b{bottom:326.863333pt;}
.y1a{bottom:337.530400pt;}
.y19{bottom:358.863600pt;}
.y18{bottom:380.196800pt;}
.y17{bottom:390.863867pt;}
.y16{bottom:412.863467pt;}
.y15{bottom:423.530533pt;}
.y14{bottom:434.197600pt;}
.y13{bottom:444.864667pt;}
.y12{bottom:455.531733pt;}
.y11{bottom:466.198800pt;}
.y10{bottom:487.532000pt;}
.yf{bottom:498.199067pt;}
.ye{bottom:519.532267pt;}
.yd{bottom:530.199333pt;}
.yc{bottom:551.532533pt;}
.yb{bottom:562.199600pt;}
.ya{bottom:572.866667pt;}
.y9{bottom:594.199867pt;}
.y8{bottom:604.866933pt;}
.y7{bottom:615.534000pt;}
.y6{bottom:636.867200pt;}
.y5{bottom:647.533333pt;}
.y4{bottom:674.866667pt;}
.y2d{bottom:700.200000pt;}
.y3{bottom:719.533867pt;}
.y1{bottom:722.866667pt;}
.y2{bottom:730.200000pt;}
.y2e{bottom:775.533333pt;}
.h2{height:14.514310pt;}
.h5{height:19.260977pt;}
.h3{height:20.213781pt;}
.h7{height:23.101464pt;}
.h6{height:25.989147pt;}
.h4{height:55.031363pt;}
.h1{height:747.333333pt;}
.h0{height:793.333333pt;}
.w1{width:532.000000pt;}
.w0{width:560.000000pt;}
.x0{left:14.000000pt;}
.x4{left:53.033333pt;}
.x5{left:66.366933pt;}
.x3{left:103.033333pt;}
.x1{left:125.033333pt;}
.x6{left:181.699867pt;}
.x8{left:225.033600pt;}
.xa{left:231.701333pt;}
.x9{left:247.700533pt;}
.x7{left:248.366933pt;}
.x2{left:296.366667pt;}
.xb{left:419.033333pt;}
.xc{left:463.700000pt;}
.xd{left:477.700000pt;}
}
